avatar

puppetlabs/gce_compute

by: Puppet
  • deprecated
Native types for managing Google Cloud Platform infrastructure as Puppet DSL.
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS,
    • OracleLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

18,875
Latest version: 14,843

This module has been deprecated by its author since January 8, 2019.

The author has suggested google-gcompute as its replacement.